/**
    Author : Shaan Sarkar
    Company : shaan.web
    url : https://shaanweb.net
    facebook: https://facebook.com/shaan.web
**/

@charset "UTF-8";
@import url('font-face.css');
* {
	margin: 0;
	padding: 0;
	font-family: 'SourceSansPro';
	box-sizing: border-box;
	position: relative;
    overflow: hidden;
}
html,
body{
    height: 100%;
    width: 100%;
    max-height: 100%;
    max-width: 100%;
}

body{
    background: url(images/bg.jpg) no-repeat;
    background-size: cover;
    overflow-y: scroll;
    backdrop-filter: blur(10px);
}

img{
    height: auto;
    width: auto;
}

ul li{
    list-style: none;
}

a{
    text-decoration: none;
}

.container{
    width: 100%;
    min-height: 100%;
    height: auto;
    max-width: 1500px;
    padding: 0 20px;
    margin: auto;
    background: url(images/bg.jpg) no-repeat;
    background-position: center;
    background-origin: content-box;
    background-size: cover;
}

header{
    width: 100%;
    height: 60px;
    position: absolute;
    left: 0;
    background-color: #c7c8fd99;
    padding: 0 20px;
}

header .logo{
    float: left;
    height: 100%;
    width: 150px;
}

header .logo img{
    max-height: 100%;
    float: left;
    margin-left: -9px;
}

header .contact{
    float: right;
    width: auto;
    height: 100%;
}
header .contact img{
    height: 50px;
    float: left;
    margin: 5px 10px 5px 0;
}

header .contact ul{
    float: left;
    height: 50px;
    margin: 5px 0;
    padding: 2.5px 0;
}

header .contact ul li{
    line-height: 22px;
    color: #126ab1;
    text-shadow: 0 0 1px #00569b;
}

.video_content{
    width: 100%;
    height: auto;
    float: left;
    position: relative;
    background-color: transparent;
    overflow: hidden;
    margin-top: 65px;
}

.video_content >.player{
    width:1180px;
    max-height: 665px;
    height: 42.9vw;
    float: left;
    background-color: #3f315a8f;
    border: 3px solid #146ab196;
    border-radius: 3px;
}
.video_content .player #video-content {
  display: block;
  width: 100%;
  height: 100%;
}

.video_content .side-bar{
    width: 260px;
    height: 100%;
    float: right;
    background-color: #3b2e62bf;
}
.video_content .side-bar h3{
    height: 40px;
    width: 100%;
    line-height: 40px;
    text-align: center;
    color: #FFF;
    font-weight: 400;
    background-color: #126ab1;
}
.video_content .side-bar ul{
    width: 105%;
    height: 624px;
    float: left;
    overflow-y: scroll;
}

.video_content .side-bar ul li{
    width: 99%;
    height: 100px;
    margin-bottom: 3px;
    background-color: #3f345e;
    border: 1px solid #e5e7ec;
    border-radius: 2px;
    cursor: pointer;
}

.video_content .side-bar ul li img,
.other-channel ul li img{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left:0;
}

.video_content .side-bar ul li span,
.other-channel ul li span{
    position: absolute;
    width: 100%;
    bottom: 0;
    left: 0;
    line-height: 30px;
    font-size: 20px;
    text-align: center;
    background-color: #48365c80;
    color: #FFF;
    text-shadow: 0 4px 12px black;
}

.other-channel{
    width: 100%;
    height: auto;
    overflow: hidden;
    float: left;
    margin: 50px auto 100px;
}
.other-channel h3{
    width: 100%;
    height: 60px;
    line-height: 60px;
    float: left;
    color: #FFF;
    background-color: #3f345e89;
    font-weight: 500;
    font-size: 34px;
    padding-left: 20px;
}

.other-channel ul{
    width: 100%;
    height: auto;
    overflow: hidden;
    float: left;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: center;
}

.other-channel ul li{
    display: block;
    width: 236px;
    height: 100px;
    float: left;
    margin: 3px;
    background-color: #ffffffa6;
    cursor: pointer;
    border: 1px solid #fff;
    border-radius: 2px;
}
footer{
    position: absolute;
    width: 100%;
    height: 50px;
    padding: 0 20px;
    bottom: 0;
    left: 0;
    background-color: #c7c8fdaa;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}

footer .left{
    float: left;
    width: auto;
    height: 50px;
    line-height: 18px;
    color: #111;
    padding: 5px 0;
}

footer .middle{
    width: auto;
    height: 40px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

footer .middle img{
    width: 40px;
    cursor: pointer;
}
footer .middle img:last-child{
    margin-left: 4px;
}

#scrollImage{
    margin-left: 50px;
    margin-right: 0px;
    height: 40px;
    width: 40px;
    background: #fff;
    padding: 8px;
    border-radius: 3px;
}

@media only screen and (max-width: 1500px) {
    .video_content{
        height: auto;
        position: relative;
    }
    .video_content .player{
        width: 100%;
    }
    .video_content .side-bar{
        width: 100%;
        height: auto;
        margin-top: 10px;
    }
    .video_content .side-bar h3{
        text-align: left;
        padding-left: 20px;
    }
    .video_content .side-bar ul{
        width: 100%;
        height: auto;
        overflow: hidden;
        float: left;
        display: flex;
        flex-wrap: wrap;
        justify-content: flex-start;
        align-items: center;
    }
    .video_content .side-bar ul li{
        display: block;
        width: 235.5px;
        height: 100px;
        float: left;
        margin: 3px;
        background-color: #ffffffa6;
        cursor: pointer;
    }
}
@media only screen and (max-width: 540px) {
    .container{
        background: url(images/bg-2.jpg) repeat;
    }
    header{
        height: auto;
        position: relative;
        margin-bottom: -65px;
        padding: 0;
    }
    header .logo{
        width: 100%;
        height: 100px;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
    }
    header .contact{
        width: 100%;
        display: flex;
        justify-content: center;
    }
    footer{
        height: auto;
        overflow: hidden;
    }
    footer .left{
        width: 100%;
        text-align: center;
    }
    footer .middle{
        width: 100%;
        margin-top: 10px;
    }
    #scrollImage{
        position: absolute;
        right: 0;
    }
}